apiVersion: v2
name: codex-docs
version: 0.1.0
description: 'CodeX Docs is a free docs application. It''s based on Editor.js ecosystem which gives all modern opportunities for working with content. You can use it for product documentation, for internal team docs, for personal notes or any other need.  '
type: application
keywords:
- Media
sources:
- https://github.com/codex-team/codex.docs
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/codex-docs/metadata/logo.jpg
appVersion: '2.2'
